@import '../css/index.css';

#check-list {
  /* position: absolute; */
  /* left: 0;
  top: 10px; */
  /* display: flex; */
}
#check-list li {
  width: 10vw;
  height: 10vw;
  position: absolute;
  /* opacity: 0.6; */
}
/* 黑板 */
#check-list li:nth-child(1) {
  width: 39vw;
  height: 17vw;
  /* background-color: black; */
  left: 31vw;
  top: 20vw;
}
/* 椅子 */
#check-list li:nth-child(2) {
  width: 15vw;
  height: 15vw;
  left: 59vw;
  top: 38vw;
  /* background-color: orange; */
}
/* ‍教师 */
#check-list li:nth-child(3) {
  width: 33vw;
  height: 16vw;
  left: 62vw;
  top: 4vw;
  /* background-color: skyblue; */
}
/* 门 */
#check-list li:nth-child(4) {
  width: 16vw;
  height: 30vw;
  right: 0;
  top: 17vw;
  /* background-color: yellow; */
}
/* 灯 */
#check-list li:nth-child(5) {
  width: 15vw;
  height: 15vw;
  left: 41vw;
  top: 3vw;
  /* background-color: white; */
}
/* 照片 */
#check-list li:nth-child(6) {
  width: 17vw;
  height: 18vw;
  left: 14vw;
  top: 19vw;
  /* background-color: green; */
}
/* 窗户 */
#check-list li:nth-child(7) {
  width: 21vw;
  height: 36vw;
  left: -3vw;
  top: 8vw;
  box-sizing: border-box;
  padding-left: 5vw;
  /* background-color: lightblue; */
}
/* 桌子 */
#check-list li:nth-child(8) {
  width: 22vw;
  height: 12vw;
  left: 36vw;
  top: 42vw;
  /* background-color: rosybrown; */
}
#check-list li img {
  width: 10vw;
}


#number-list {
  width: 100%;
  height: 7vw;
  display: flex;
  justify-content: center;
  /* margin-top: 100px; */
  margin-top: -7vw;
}
#number-list img {
  width: 12vw;
  position: absolute;
  z-index: 2;
  cursor: pointer;
}
.list-item1 {
  left: 5vw;
  bottom: 5.5vw;
}
.list-item2 {
  left: 16.5vw;
  bottom: 3.9vw;
}
.list-item3 {
  left: 28vw;
  bottom: 2.3vw;
}
.list-item4 {
  left: 40vw;
}
.list-item5 {
  left: 51vw;
}
.list-item6 {
  left: 62vw;
  bottom: 2.3vw;
}
.list-item7 {
  left: 73vw;
  bottom: 3.9vw;
}
.list-item8 {
  left: 84vw;
  bottom: 5.5vw;
}